Bug 120325 - Wb 11 Lesson 5 Questions #8 - answer is incorrectly graded
Summary: Wb 11 Lesson 5 Questions #8 - answer is incorrectly graded
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 19:45 UTC by Dean Davis
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:31:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-04-07 19:45:16 UTC
Description of problem:
A and C should be correct answers, not E

Comment 1 Brad Smith 2004-06-17 19:34:20 UTC
Fix committed to CVS


Note You need to log in before you can comment on or make changes to this bug.